package com.ywt.mg.domain.models.nutrimeal;

import java.util.List;

/**
 * Created by huangguoping.
 */
public class NutrimealAccountPageData {
    private List<NutrimealAccount> list;
    private int totalPages;
    private int count;
    private String info;
    private int code;

    public List<NutrimealAccount> getList() {
        return list;
    }

    public void setList(List<NutrimealAccount> list) {
        this.list = list;
    }

    public String getInfo() {
        return info;
    }

    public void setInfo(String info) {
        this.info = info;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public int getTotalPages() {
        return totalPages;
    }

    public void setTotalPages(int totalPages) {
        this.totalPages = totalPages;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }
}
